#
View Source Ash.Engine.Request.UnresolvedField (ash v2.14.2)

Represents an unresolved field to be resolved by the engine.

# Link to this section Summary

## Types

t()

## Functions

new(dependencies, func)

# Link to this section Types

Link to this type

# t()

View Source

    @type t() :: %Ash.Engine.Request.UnresolvedField{
      data?: term(),
      deps: term(),
      resolver: term()
    }

# Link to this section Functions

Link to this function

# new(dependencies, func)

View Source